<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>心得</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
     <!-- オリジナルCSS読み込み -->
    <link href="ok.css" rel="stylesheet">
   
    
</head>

<body>
    <section>
    <p></p>
    <p>
    I　Q　３　に　な　っ　て　み　る　？</p>
</section>
   <br>
    <br>
    <br>
       <br>
       <br>
    <div class="row">
  <div class="col-md-6 offset-md-3">
<font face="billing
            ">
<h1> <p>＜＜投稿完了したった＞＞ </p>
    <br>
    <br>
  <font color ="#66cdaa">  ーーー☻から<font face="doraneko_line">ヒトコト</font>ーーー</font></h1>
      <h4>
     <br>
               <br>
 <p> ranndamu demesse-ji  syuturyoku </p>
      <p>ランダムでメッセージ出力します</p>
      <P>DBから引っ張ってきます。</P>
          <br></h4>
 
         <h1> <font color ="#66cdaa">ーーーーーーーーーーーーーーーー</font></h1>
        <br> <br>
         <br> 
        <a href="#" class="cp_textlink01"> <h2>-メインページに戻る- </h2></a>   </font>   </div>  </div> <br> <br>
         <br> <br>
    <section>
</section>

</body>
</html>
